.izv{
border-top:1px solid #FFF;	
border-bottom:1px solid #FFF;
width:100%;
margin: 0 auto;
height:34px;
background-position: 0px -498px;
background-repeat:repeat-x;
}
.izv2{margin: 0 auto; width:1259px;}
.izv2 a{
float:left;
font-size:15px;
padding:4px;
margin:4px 0 0 15px;
color:#FFF;
font-weight:bold;
}
.izv2 a:hover{background-color:#FFF; color:#000;}
.izv2 .akt{color:#333; background-color:#FFF; }
.izv_spec_mekl_bloks{
position:relative;
float:left;
margin-left:5px;	
}
.izvelne_spec_mekl{
position:relative;
float:left;
margin:5px;
color:#666;
text-decoration:none;
cursor:pointer;
}
.izvelne_spec_mekl:hover{
text-decoration:underline;
}
.spec_mekl_izlecosais_menu{
position:absolute;
background-color:#D5DDF3;
}